/* line 4, ../../src/scss/partials_explosm/_global.scss */
html, body {
  margin: 0;
  padding: 0;
}

/* line 5, ../../src/scss/partials_explosm/_header.scss */
#header {
  background: #2F264D;
  padding: 10px;
}

/* line 10, ../../src/scss/partials_explosm/_header.scss */
#topmenu a, #topsocial a {
  color: #FFFFFF;
}

/* line 14, ../../src/scss/partials_explosm/_header.scss */
#topmenu a {
  font-weight: bold;
}

/* line 18, ../../src/scss/partials_explosm/_header.scss */
#headerwrap {
  max-width: 1250px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

/* line 27, ../../src/scss/partials_explosm/_header.scss */
#sign-in {
  text-align: right;
  font-weight: bold;
  width: 100%;
  text-transform: uppercase;
}

/* line 34, ../../src/scss/partials_explosm/_header.scss */
#logo {
  max-width: 300px;
  width: calc(100% - 750px);
}

/* line 39, ../../src/scss/partials_explosm/_header.scss */
#topspace {
  width: 728px;
  flex-shrink: 0;
  flex-grow: 0;
  margin: 10px 0;
}

/* line 46, ../../src/scss/partials_explosm/_header.scss */
#topmenu a {
  margin: 10px 20px;
  display: inline-block;
}

/* line 51, ../../src/scss/partials_explosm/_header.scss */
#topsocial a {
  font-size: 2em;
  margin: 0 5px;
}

/* line 56, ../../src/scss/partials_explosm/_header.scss */
#topmenu a.active,
#topmenu a:hover,
#topsocial a:hover {
  color: #FFA70D;
}

/* line 62, ../../src/scss/partials_explosm/_header.scss */
#menuclick {
  display: none;
}

@media screen and (max-width: 1000px) {
  /* line 7, ../../src/scss/partials_explosm/_header_responsive.scss */
  #menuclick a {
    font-size: 3em;
    color: #FFFFFF;
  }

  /* line 11, ../../src/scss/partials_explosm/_header_responsive.scss */
  #logo {
    order: 1;
    width: 100%;
  }

  /* line 15, ../../src/scss/partials_explosm/_header_responsive.scss */
  #menuclick {
    order: 2;
    display: block;
  }

  /* line 19, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topmenu {
    order: 3;
    display: none;
    width: 100%;
    font-size: 1.3em;
  }

  /* line 25, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topmenu a {
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  /* line 30, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topspace {
    order: 4;
    margin: 0 auto;
    margin-top: 20px;
  }

  /* line 35, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topsocial {
    order: 5;
    margin-top: 10px;
  }

  /* line 39, ../../src/scss/partials_explosm/_header_responsive.scss */
  #sign-in {
    order: 6;
    width: auto;
    margin-top: 10px;
    font-size: 1.3em;
  }
}
@media screen and (max-width: 770px) {
  /* line 50, ../../src/scss/partials_explosm/_header_responsive.scss */
  #sign-in {
    order: 0;
    width: 80%;
    text-align: left;
    margin-top: 0;
  }

  /* line 56, ../../src/scss/partials_explosm/_header_responsive.scss */
  #menuclick {
    order: 1;
    width: 20%;
    text-align: right;
  }

  /* line 61, ../../src/scss/partials_explosm/_header_responsive.scss */
  #logo {
    order: 2;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    margin-top: 10px;
  }

  /* line 68, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topspace {
    width: auto;
    order: 3;
    margin: 0 auto;
    margin-top: 20px;
  }

  /* line 74, ../../src/scss/partials_explosm/_header_responsive.scss */
  #topsocial {
    order: 4;
    width: 100%;
    text-align: center;
  }
}
/* line 5, ../../src/scss/partials_explosm/_layout.scss */
#main-content {
  max-width: 1160px;
  margin: 0 auto;
  width: 100%;
  padding: 20px 10px;
  box-sizing: border-box;
  display: flex;
}

/* line 14, ../../src/scss/partials_explosm/_layout.scss */
#main-left {
  flex-grow: 1;
  margin-right: 20px;
}

@media screen and (max-width: 950px) {
  /* line 20, ../../src/scss/partials_explosm/_layout.scss */
  #main-content {
    flex-wrap: wrap;
    padding: 0;
  }

  /* line 24, ../../src/scss/partials_explosm/_layout.scss */
  #main-left {
    width: 100%;
    margin-right: 0;
  }
}
/* line 6, ../../src/scss/partials_explosm/_comics.scss */
#comic-wrap {
  text-align: center;
}

/* line 10, ../../src/scss/partials_explosm/_comics.scss */
#comic-under {
  display: flex;
  justify-content: space-between;
}

/* line 15, ../../src/scss/partials_explosm/_comics.scss */
.comic-nav {
  flex-shrink: 1;
  display: flex;
  align-items: center;
  max-width: 500px;
}

/* line 22, ../../src/scss/partials_explosm/_comics.scss */
.comic-nav a {
  padding: 5px;
  box-sizing: border-box;
}

/* line 27, ../../src/scss/partials_explosm/_comics.scss */
#comic-info {
  display: flex;
  text-align: right;
  margin-left: 10px;
  height: 96px;
  align-items: flex-end;
}

/* line 35, ../../src/scss/partials_explosm/_comics.scss */
#comic-author {
  font-weight: bold;
  padding: 5px;
  box-sizing: border-box;
  font-size: 1.2em;
}

/* line 42, ../../src/scss/partials_explosm/_comics.scss */
#comic-social {
  display: flex;
  font-size: 1.8em;
}

/* line 47, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a {
  box-sizing: border-box;
  font-family: CreativeBlock, ProximaNova-Regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  padding: 6px;
  display: flex;
  align-items: center;
  min-width: 40px;
  background-color: #4e3f80;
  color: #FFFFFF;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
/* line 61, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a:hover, #comic-social a:focus {
  background-color: #261e3e;
  color: #FFFFFF;
}
/* line 66, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a i {
  margin: 0 auto;
}
/* line 70, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-facebook {
  background-color: #3b5999;
}
/* line 72, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-facebook:hover, #comic-social a#comic-social-facebook:focus {
  background-color: #2f477a;
}
/* line 77, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-google-plus {
  background-color: #df4a32;
}
/* line 79, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-google-plus:hover, #comic-social a#comic-social-google-plus:focus {
  background-color: #bd341d;
}
/* line 84, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-twitter {
  background-color: #55acee;
}
/* line 86, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-twitter:hover, #comic-social a#comic-social-twitter:focus {
  background-color: #1a8fe8;
}
/* line 91, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-youtube {
  background-color: #e72e28;
}
/* line 93, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-youtube:hover, #comic-social a#comic-social-youtube:focus {
  background-color: #c31b16;
}
/* line 98, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-instagram {
  background-color: #3f729b;
}
/* line 100, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-instagram:hover, #comic-social a#comic-social-instagram:focus {
  background-color: #325b7c;
}
/* line 105, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-tumblr {
  background-color: #385774;
}
/* line 107, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-tumblr:hover, #comic-social a#comic-social-tumblr:focus {
  background-color: #2d465d;
}
/* line 112, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-email {
  background-color: #df4a32;
}
/* line 114, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-email:hover, #comic-social a#comic-social-email:focus {
  background-color: #bd341d;
}
/* line 119, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-rss {
  background-color: #FBA600;
}
/* line 121, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-rss:hover, #comic-social a#comic-social-rss:focus {
  background-color: #d68800;
}
/* line 126, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social a#comic-social-link {
  background: #2e264d;
  font-size: .9em;
  padding: 6px 9px;
}
/* line 132, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-reddit {
  background: #ff3f18;
}
/* line 136, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-favorite {
  background: #2e264d;
  display: flex;
  font-size: .8em;
  padding: 6px 9px;
}
/* line 142, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-favorite.selected {
  color: #ffa70d;
}
/* line 146, ../../src/scss/partials_explosm/_comics.scss */
#comic-social a#comic-social-favorite #comic-social-favorite-text {
  margin-left: 5px;
}

/* line 152, ../../src/scss/partials_explosm/_comics.scss */
#comic-avatar {
  width: 96px;
  height: 96px;
  flex-shrink: 0;
}

/* line 158, ../../src/scss/partials_explosm/_comics.scss */
#above-comic-comment-button-ad {
  display: none;
  padding-top: 15px;
}

/* line 163, ../../src/scss/partials_explosm/_comics.scss */
#comic-comment-button {
  width: 100%;
  padding: 15px;
  background: #2e264d;
  color: #FFFFFF;
  font-family: CreativeBlock, ProximaNova-Regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  text-align: center;
  font-size: 1.44em;
  margin-top: 15px;
  -webkit-transition: background-color 300ms ease-out;
  -moz-transition: background-color 300ms ease-out;
  transition: background-color 300ms ease-out;
}
/* line 175, ../../src/scss/partials_explosm/_comics.scss */
#comic-comment-button:hover, #comic-comment-button:focus {
  background-color: #261e3e;
  color: #FFFFFF;
}

/* line 181, ../../src/scss/partials_explosm/_comics.scss */
#under-comic-space {
  width: 728px;
  margin: 0 auto;
  margin-top: 15px;
  display: block;
}

/* line 188, ../../src/scss/partials_explosm/_comics.scss */
#under-comic-preview-swap {
  display: none;
}

@media screen and (max-width: 1150px) {
  /* line 193, ../../src/scss/partials_explosm/_comics.scss */
  #comic-social-favorite-text {
    display: none;
  }
}
@media screen and (max-width: 950px) {
  /* line 199, ../../src/scss/partials_explosm/_comics.scss */
  #under-comic-space {
    width: 728px;
  }

  /* line 202, ../../src/scss/partials_explosm/_comics.scss */
  #under-comic-preview-swap {
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
    background: #f2f2f2;
    margin-top: 15px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
  }

  /* line 212, ../../src/scss/partials_explosm/_comics.scss */
  #under-comic-preview-swap div {
    margin: 0;
    padding: 0;
    max-width: 300px;
  }

  /* line 217, ../../src/scss/partials_explosm/_comics.scss */
  #under-comic-preview-swap .rightspace {
    flex-shrink: 0;
    margin-left: 15px;
  }
}
@media screen and (max-width: 690px) {
  /* line 224, ../../src/scss/partials_explosm/_comics.scss */
  #comic-social-favorite-text {
    display: inline;
  }

  /* line 227, ../../src/scss/partials_explosm/_comics.scss */
  #comic-author {
    text-align: left;
  }

  /* line 230, ../../src/scss/partials_explosm/_comics.scss */
  #comic-under {
    flex-wrap: wrap;
    justify-content: space-around;
  }

  /* line 234, ../../src/scss/partials_explosm/_comics.scss */
  #comic-info {
    margin: 15px 0 0 0;
  }
}
@media screen and (max-width: 600px) {
  /* line 241, ../../src/scss/partials_explosm/_comics.scss */
  #under-comic-preview-swap .rightspace {
    display: none;
  }
}
@media screen and (max-width: 450px) {
  /* line 247, ../../src/scss/partials_explosm/_comics.scss */
  #comic-social-favorite-text {
    display: none;
  }
}
/* line 5, ../../src/scss/partials_explosm/_news.scss */
#news-area {
  margin-top: 15px;
  display: flex;
}

/* line 10, ../../src/scss/partials_explosm/_news.scss */
.news-title {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: .5rem;
}

/* line 16, ../../src/scss/partials_explosm/_news.scss */
.news-box {
  border: 2px solid #CCCCCC;
  border-radius: 7px;
  padding: 10px;
  box-sizing: border-box;
  flex-grow: 1;
}
/* line 23, ../../src/scss/partials_explosm/_news.scss */
.news-box .sidebar-promo {
  margin: 0;
}

/* line 28, ../../src/scss/partials_explosm/_news.scss */
#news-left, #news-right {
  display: flex;
  flex-direction: column;
}

/* line 33, ../../src/scss/partials_explosm/_news.scss */
#news-left {
  width: 100%;
}

/* line 37, ../../src/scss/partials_explosm/_news.scss */
#news-right {
  max-width: 270px;
  margin-left: 10px;
  flex-shrink: 0;
}

@media screen and (max-width: 950px) {
  /* line 45, ../../src/scss/partials_explosm/_news.scss */
  #news-area {
    padding: 0 10px;
  }
}
@media screen and (max-width: 690px) {
  /* line 53, ../../src/scss/partials_explosm/_news.scss */
  #news-area {
    flex-wrap: wrap;
  }

  /* line 56, ../../src/scss/partials_explosm/_news.scss */
  #news-right {
    width: 100%;
    max-width: none;
    margin: 0;
  }

  /* line 61, ../../src/scss/partials_explosm/_news.scss */
  .news-title {
    margin-top: 5px;
  }
}
/* line 4, ../../src/scss/partials_explosm/_animations.scss */
.main-content-row {
  margin-top: 20px;
}
@media only screen and (max-width: 40em) {
  /* line 4, ../../src/scss/partials_explosm/_animations.scss */
  .main-content-row {
    max-width: 30rem;
  }
}
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /* line 4, ../../src/scss/partials_explosm/_animations.scss */
  .main-content-row {
    max-width: 55rem;
  }
}

/* line 16, ../../src/scss/partials_explosm/_animations.scss */
.flex-video.widescreen {
  padding-bottom: 56.25%;
  padding-top: 0;
}

/* line 21, ../../src/scss/partials_explosm/_animations.scss */
.shorts #comic-info {
  align-items: start;
  display: flex;
  height: inherit;
  justify-content: space-between;
  margin-left: 0;
  text-align: left;
  width: 100%;
}

/* line 31, ../../src/scss/partials_explosm/_animations.scss */
.shorts #comic-author {
  padding: 0;
}

/* line 35, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar {
  margin-bottom: 20px;
}

/* line 39, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .videos-list {
  margin-bottom: 10px;
  max-height: 60vh;
  overflow-y: scroll;
}

/* line 45, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar h2 {
  font-size: 22px;
}

/* line 49, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container {
  border-bottom: 1px solid #ccc;
  display: flex;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/* line 56, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container .video-thumbnail {
  max-width: 190px;
  height: auto;
}

/* line 61, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container.hidden {
  display: none;
}

/* line 65, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar div.video-container:last-child {
  border-bottom: none;
}

/* line 69, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container .shorts-metadata {
  padding-left: 7px;
}

/* line 73, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container .shorts-title {
  display: block;
  font-size: 15px;
  margin-bottom: 5px;
  margin-top: 4px;
}

/* line 80, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .video-container .shorts-date {
  font-size: 14px;
}

/* line 84, ../../src/scss/partials_explosm/_animations.scss */
#shorts-sidebar .show-more-button:hover {
  color: #fff;
}

/* line 89, ../../src/scss/partials_explosm/_animations.scss */
#shorts-area {
  border: 2px solid #CCCCCC;
  border-radius: 7px;
  padding: 10px;
  box-sizing: border-box;
  background: #F2F2F2;
  margin-top: 15px;
}

/* line 98, ../../src/scss/partials_explosm/_animations.scss */
#shorts-area h2 {
  font-size: 1.5em;
  font-weight: bold;
}

/* line 103, ../../src/scss/partials_explosm/_animations.scss */
#shorts-list {
  display: flex;
  justify-content: space-between;
}

/* line 108, ../../src/scss/partials_explosm/_animations.scss */
.shorts-box {
  line-height: 1.3em;
  margin-left: 10px;
}

/* line 113, ../../src/scss/partials_explosm/_animations.scss */
.shorts-box:first-child {
  margin-left: 0;
}

/* line 117, ../../src/scss/partials_explosm/_animations.scss */
.shorts-stats {
  display: flex;
  text-align: center;
}

/* line 122, ../../src/scss/partials_explosm/_animations.scss */
.shorts-stats i {
  margin-right: 5px;
}

/* line 126, ../../src/scss/partials_explosm/_animations.scss */
#shorts-view-more {
  font-size: 1.2em;
  margin-top: 15px;
  font-weight: bold;
  display: block;
}

/* line 133, ../../src/scss/partials_explosm/_animations.scss */
.shorts-stats span {
  min-width: 30%;
}

/* line 137, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header {
  background-color: #4e3f80;
  padding: 10px 0;
  width: 100%;
}

/* line 143, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header .flex-container {
  align-items: center;
  display: flex;
}

/* line 148, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header h2 {
  font-family: CreativeBlock, ProximaNova-Regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  color: #ffa70d;
  margin: 0 20px 0 0;
}

/* line 154, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header .select2-selection--single {
  border: 2px solid #2f264d;
  height: 35px;
}

/* line 159, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header .select2-container--default,
#shorts-search-header .select2-selection--single,
#shorts-search-header .select2-selection__rendered {
  line-height: 35px;
}

/* line 165, ../../src/scss/partials_explosm/_animations.scss */
#shorts-search-header .select2-container--default,
#shorts-search-header .select2-selection--single,
#shorts-search-header .select2-selection__arrow {
  height: 35px;
}

/* line 171, ../../src/scss/partials_explosm/_animations.scss */
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #4e3f80 !important;
}

/* line 175, ../../src/scss/partials_explosm/_animations.scss */
.select2-container--default .select2-search--dropdown .select2-search__field {
  margin-bottom: 0;
}

@media only screen and (max-width: 64em) and (min-width: 40.063em) {
  /* line 180, ../../src/scss/partials_explosm/_animations.scss */
  #shorts-search-header .row {
    max-width: 55rem;
  }
}
@media screen and (max-width: 950px) {
  /* line 186, ../../src/scss/partials_explosm/_animations.scss */
  #shorts-area {
    margin: 15px 10px 0 10px;
  }
}
@media screen and (max-width: 700px) {
  /* line 192, ../../src/scss/partials_explosm/_animations.scss */
  .shorts-box:last-child {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  /* line 198, ../../src/scss/partials_explosm/_animations.scss */
  .shorts-box:nth-child(3) {
    display: none;
  }
}
/* line 5, ../../src/scss/partials_explosm/_sidebar.scss */
#main-right {
  flex-shrink: 0;
  width: 300px;
}

@media screen and (max-width: 950px) {
  /* line 11, ../../src/scss/partials_explosm/_sidebar.scss */
  #main-right {
    display: none;
  }
}
/* line 16, ../../src/scss/partials_explosm/_sidebar.scss */
.rightspace {
  width: 300px;
  margin-bottom: 15px;
}

/* line 21, ../../src/scss/partials_explosm/_sidebar.scss */
.preview-swap {
  width: 100%;
  background: #F2F2F2;
  border-radius: 7px;
  font-weight: bold;
  padding: 15px;
  box-sizing: border-box;
  margin-bottom: 15px;
}

/* line 31, ../../src/scss/partials_explosm/_sidebar.scss */
.preview-head {
  margin-bottom: 5px;
}

/* line 35, ../../src/scss/partials_explosm/_sidebar.scss */
.preview-title {
  float: right;
  color: #787878;
}

/* line 40, ../../src/scss/partials_explosm/_sidebar.scss */
.preview-thumbnail {
  display: block;
  clear: both;
}

/* line 45, ../../src/scss/partials_explosm/_sidebar.scss */
#rightspace-large {
  width: 300px;
  margin-bottom: 15px;
}

/* line 50, ../../src/scss/partials_explosm/_sidebar.scss */
#right-store-ad {
  margin-bottom: 15px;
}

/* line 5, ../../src/scss/partials_explosm/_comments.scss */
#global-comments-container {
  display: none;
}

/* line 9, ../../src/scss/partials_explosm/_comments.scss */
.comment-container .inline-list li:first-child {
  margin-left: 0;
}

/* line 1, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-container {
  background-color: #842418;
  color: #e7d957;
  padding-top: 30px;
}

/* line 7, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-container h1 {
  font-size: 100px;
}

@media (max-width: 40em) {
  /* line 12, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-container h1 {
    font-size: 60px;
    margin-top: 20px;
  }
}
/* line 18, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-container h2 {
  font-size: 60px;
}

@media (max-width: 40em) {
  /* line 23, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-container h2 {
    font-size: 45px;
  }
}
/* line 28, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-container h3 {
  font-size: 20px;
  margin-bottom: -15px;
}

/* line 33, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-container h1,
.bigredbox-container h2,
.bigredbox-container h3 {
  color: #e7d957;
  font-family: 'BlackChancery', sans-serif;
  text-shadow: 1px 1px 0 #610d02;
}

/* line 41, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-top-banner {
  background-image: url("../img/bigredbox-top-banner-a.png");
  background-position: center 110%;
  background-repeat: no-repeat;
  padding-top: 25px;
  text-align: center;
  height: 215px;
}

@media (max-width: 40em) {
  /* line 51, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-top-banner {
    padding-top: 35px;
  }
}
/* line 56, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-banner,
.bigredbox-bottom-links {
  text-align: center;
}

/* line 61, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-banner {
  background-image: url("../img/bigredbox-bottom-banner-a.png");
  background-position: center top;
  background-repeat: no-repeat;
  height: 187px;
  padding-top: 40px;
}

/* line 69, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links {
  padding: 10px 0 30px;
  margin-top: -100px;
}
/* line 73, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links p {
  margin-bottom: 5px;
}
/* line 77, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links {
  margin: 1rem 0;
  line-height: 1.5;
}
/* line 81, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links a {
  color: white;
}
/* line 84, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links a:hover {
  color: #e7d957;
}
/* line 88, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links a:after {
  color: #ccc;
  content: "\00a0\00a0\00a0\00a0|\00a0\00a0";
  font-size: 1rem;
}
/* line 94, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links a:last-child::after {
  content: "";
}
/* line 99, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links .target-link {
  white-space: nowrap;
}
/* line 102, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-links .store-links .target-link img.target {
  height: 14px;
  vertical-align: text-top;
}

/* line 110, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-bottom-content {
  background-image: url("../img/bigredbox-bottom-banner-b.png");
  background-position: center top;
  background-repeat: no-repeat;
  height: 160px;
  margin-bottom: 30px;
}

@media (min-width: 40em) {
  /* line 119, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-bottom-content .right-column {
    padding-top: 8px;
    text-align: left;
  }
}
@media (max-width: 40em) {
  /* line 126, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-bottom-content .right-column {
    text-align: center;
    margin-bottom: 20px;
  }
}
/* line 132, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-main-content {
  padding: 30px 0;
  background-image: url("../img/bigredbox-top-banner-b.png");
  background-position: center top;
  background-repeat: no-repeat;
}

/* line 139, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-main-content .left-column img {
  width: 300px;
}

@media (min-width: 40em) {
  /* line 144, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-main-content .left-column img {
    float: right;
  }
}
@media (min-width: 40em) {
  /* line 150, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-main-content {
    display: flex;
  }
}
@media (max-width: 40em) {
  /* line 156, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-main-content {
    padding: 0;
  }
}
@media (max-width: 40em) {
  /* line 162, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-main-content .left-column {
    margin-bottom: 20px;
    text-align: center;
  }
}
/* line 168, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-main-content .right-column {
  flex-direction: column;
  align-self: center;
}

/* line 173, ../../src/scss/partials_explosm/_big_red_box.scss */
.bigredbox-price {
  font-size: 80px;
  text-align: center;
}

@media (min-width: 40em) {
  /* line 179, ../../src/scss/partials_explosm/_big_red_box.scss */
  .bigredbox-price {
    float: right;
  }
}
/* line 2, ../../src/scss/partials_explosm/_rcg.scss */
#top-rcg ul {
  margin: 0;
}

/* line 6, ../../src/scss/partials_explosm/_rcg.scss */
#top-rcg ul li {
  margin: 0;
  list-style: none;
}

/* line 11, ../../src/scss/partials_explosm/_rcg.scss */
#top-comics {
  font-size: 12px;
  height: auto;
  padding: 2px;
  width: auto;
}

/* line 20, ../../src/scss/partials_explosm/_rcg.scss */
#rcg.inner-wrap {
  background-color: #f7f7f7;
}

/* line 24, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-lock + .rcg-lock {
  margin-left: 27%;
}

/* line 28, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-lock .fa {
  font-size: 30px;
  margin-bottom: 10px;
  width: 30px;
}

/* line 34, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-lock .fa-unlock {
  color: #ccc;
}

/* line 38, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-remove {
  line-height: 30px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
}

/* line 45, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-comic {
  display: none;
}
/* line 48, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-comic img {
  width: 100%;
}

/* line 53, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-comic-container.loading {
  min-height: 456px;
}

/* line 57, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-comic-container.loading:before {
  background-position: center 20%;
}

/* line 61, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-speed-strip {
  margin-bottom: 1rem;
  width: 100%;
}
/* line 64, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-speed-strip .rcg-copyright {
  align-items: start;
  display: flex;
  justify-content: center;
  margin-top: -2%;
}
/* line 70, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-speed-strip .rcg-copyright img {
  width: 69%;
}
/* line 75, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-speed-strip .rcg-panels {
  align-items: start;
  display: flex;
  justify-content: center;
}
/* line 80, ../../src/scss/partials_explosm/_rcg.scss */
#rcg-speed-strip .rcg-panels img {
  display: inline;
  vertical-align: top;
  float: none;
  width: 33%;
}

/* line 89, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading {
  padding-bottom: 1rem;
  text-align: center;
}
/* line 93, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading .pre-heading {
  font-family: 'Leelawadee-Bold', sans-serif;
  font-weight: bold;
}
/* line 97, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading .pre-heading .joking,
.rcg-heading .pre-heading .hazard {
  font-size: 35px;
  -webkit-text-stroke: 1px #333;
}
/* line 103, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading .pre-heading .joking {
  color: #87c1d8;
}
/* line 107, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading .pre-heading .hazard {
  color: #43a046;
}
/* line 112, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading h1 {
  font-family: CreativeBlock, ProximaNova-Regular, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  margin-bottom: .5rem;
}
/* line 117, ../../src/scss/partials_explosm/_rcg.scss */
.rcg-heading .subheading {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 1rem;
}

/* line 124, ../../src/scss/partials_explosm/_rcg.scss */
.share-section {
  padding-bottom: 1rem;
}

/* line 128, ../../src/scss/partials_explosm/_rcg.scss */
.main-row,
.share-row {
  background-color: white;
}

/* line 133, ../../src/scss/partials_explosm/_rcg.scss */
.main-row {
  padding: 2rem 0 0;
  border: 5px solid #efefef;
  border-bottom: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/* line 141, ../../src/scss/partials_explosm/_rcg.scss */
.share-row {
  border: 5px solid #efefef;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border-top-width: 2px;
  padding: 1.75rem 0;
  text-align: center;
}
@media (min-width: 1025px) {
  /* line 150, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .share-divider {
    display: none;
  }
}
@media (max-width: 1024px) {
  /* line 156, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .share-divider {
    background-color: #efefef;
    border: none;
    color: #efefef;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    max-width: 70vw;
  }
  /* line 166, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .try-game-container {
    padding-bottom: 1rem;
  }
}
@media (min-width: 902px) {
  /* line 172, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .left-column {
    padding-top: .5rem;
  }
  /* line 176, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .card-game-cta {
    margin-left: 2rem;
  }
}
@media (min-width: 640px) {
  /* line 182, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .right-column {
    border-left: 2px solid #efefef;
  }
}
@media (max-width: 640px) {
  /* line 188, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .right-column {
    padding-top: 1rem;
  }
  /* line 192, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .try-game-container {
    padding-bottom: 0;
  }
  /* line 196, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row img.cards {
    display: none;
  }
  /* line 200, ../../src/scss/partials_explosm/_rcg.scss */
  .share-row .share-divider {
    display: none;
  }
}
/* line 205, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .permalink-container {
  display: flex;
  justify-content: center;
}
/* line 206, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .permalink-container #permalink {
  margin-top: 1rem;
  max-width: 18rem;
}
/* line 216, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .try-game-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 221, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .try-game-container img.cards {
  height: 8rem;
}
/* line 225, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .try-game-container .try-game-btn {
  font-size: 1rem;
}
/* line 230, ../../src/scss/partials_explosm/_rcg.scss */
.share-row h2 {
  font-size: 17px;
  font-weight: bolder;
  text-transform: uppercase;
}
/* line 236, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .icon-container {
  display: flex;
  justify-content: center;
}
/* line 240, ../../src/scss/partials_explosm/_rcg.scss */
.share-row .icon-container .custom-social-button {
  align-items: center;
  display: flex;
  height: 2.75rem;
  justify-content: center;
  margin: 0 .25rem;
  padding: 0;
  width: 3rem;
}

/* line 252, ../../src/scss/partials_explosm/_rcg.scss */
.store-section {
  padding-bottom: 2rem;
  text-align: center;
}
/* line 256, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-row {
  background-color: white;
  border: 5px solid #efefef;
  border-radius: 5px;
}
/* line 262, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container {
  padding: 2rem 2rem 0;
}
/* line 265, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container .buy-heading {
  margin-bottom: 0.5rem;
}
/* line 268, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container .buy-heading .buy {
  color: #2f264d;
  font-family: CreativeBlock, sans-serif;
  font-size: 24px;
}
/* line 274, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container .buy-heading .joking,
.store-section .heading-container .buy-heading .hazard {
  font-family: 'Leelawadee-Bold', sans-serif;
  font-weight: bold;
  -webkit-text-stroke: 1px #333;
  font-size: 2rem;
}
/* line 282, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container .buy-heading .joking {
  color: #87c1d8;
}
/* line 286, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .heading-container .buy-heading .hazard {
  color: #43a046;
}
/* line 292, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .image-container {
  display: flex;
  justify-content: center;
}
/* line 296, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .image-container img {
  margin: 1rem;
  width: 200px;
}
@media (max-width: 550px) {
  /* line 303, ../../src/scss/partials_explosm/_rcg.scss */
  .store-section .store-section {
    padding-bottom: 1rem;
  }
  /* line 307, ../../src/scss/partials_explosm/_rcg.scss */
  .store-section .heading-container {
    padding: 2rem 0 1rem;
  }
}
/* line 312, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-links {
  margin: 1rem auto;
  line-height: 1.5;
  background-color: #f7f7f7;
  padding: 1rem;
  border: 2px solid #efefef;
  border-radius: 5px;
  width: fit-content;
}
/* line 322, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-links a:after {
  color: #ccc;
  content: "\00a0\00a0\00a0\00a0|\00a0\00a0";
  font-size: 1rem;
}
/* line 328, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-links a:last-child::after {
  content: "";
}
/* line 332, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-links .target-link {
  white-space: nowrap;
}
/* line 335, ../../src/scss/partials_explosm/_rcg.scss */
.store-section .store-links .target-link img.target {
  height: 14px;
  vertical-align: text-top;
}
